/* SLIDERS INDEX */

#wrapper-news, #wrapper-reviews, #wrapper-brands, #wrapper-latest-phones, #wrapper-in-stores-now {
	width:100%;
	height:auto;
	float:left;
	position:relative;	/* On older OS versions "position" and "z-index" must be defined, */
	z-index:1;			/* it seems that recent webkit is less picky and works anyway. */
	overflow:hidden;
	background:#fff;
	border-bottom: 1px solid #ccc;
}



.slider-navigation {
	width:100%;
	float:left;
	position: relative;
	background: #e0e0e0; /* Old browsers */
	background: -moz-linear-gradient(top, #e0e0e0 0%, #efefef 17%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(17%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e0e0e0 0%,#efefef 17%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e0e0e0 0%,#efefef 17%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #e0e0e0 0%,#efefef 17%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #e0e0e0 0%,#efefef 17%); /* W3C */
	border-top: 1px solid #ccc;
}

#brandmenu { background: #fff;
clear: both;
height: 50px; }

#scroller-brands ul, #scroller-latest-phones, #scroller-in-stores-now {
	list-style: none;	
	padding: 0px 10px 43px 7px;
}
#scroller-brands li, #scroller-latest-phones li, #scroller-in-stores-now li {
	float: left;
	margin: 0px;
	list-style: none;

}
#scroller-brands li { padding-bottom: 20px; }
#scroller-brands li a {
	display: block;
	background: #777;
	border-radius: 3px;
	color: #fff;
	padding: 10px 15px;
	margin: 0 2px;
	font: bold 13px/1 Arial;

	
}
#scroller-latest-phones li a span, #scroller-in-stores-now li a span {
	width: 98%;
	background: #fff;
	display: block;
	border: 1px solid #E5E4D3;
}
#scroller-latest-phones li a img, #scroller-in-stores-now li a img {
	
    display: block;

    margin: 0 5px 0 0;
   /*  max-width: 100%;
    min-height: 100px;
    min-width: 75px;
	width: 100% !important;
	border: 1px solid #E5E4D3;
    */padding: 5px 0;
    position: relative;
    margin: 0 auto;
	background: #fff;
}

#scroller-latest-phones li a, #scroller-in-stores-now li a {			
	width: 45%;
	/*max-width: 100%;
	min-width: 75px; */
	display: block;
	float: left;
	margin: 7px 0px;
	text-align: center;	
}

	#scroller-latest-phones li a:first-child, #scroller-in-stores-now li a:first-child {
		margin-right: 10px;
	}		

#scroller-latest-phones li a:first-child, #scroller-in-stores-now li a:first-child {
	margin-left: 3px;
}

#scroller-latest-phones li a strong, #scroller-in-stores-now li a strong {
	float: left; clear: both;
	text-align: center; width: 100%;
}



.slider-nav-prev, .slider-nav-next {
	float:left;
	font: bold 14px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding:10px 0px;
	width:100px;
	color: #000;
}


.slider-nav-prev  { 
	margin: 0px 0px 0px 10px;
	text-align: left;
}
.slider-nav-next {
	float:right !important;
	margin: 0 10px 0 0px;
	text-align: right;
}


.position {
      text-align:center;
      font-size:27px;
      line-height:1.3;
      color:#697279;
      display:block;
      position:absolute;
      top:0;
      left:50%;
      margin-left:-75px;
      width:150px;
    }
      .position em {
        display:inline-block;
        padding:0 2px;
        font-style:normal;
        text-shadow: 0 -1px 0 rgba(0,0,0,.35);
        font-family:sans-serif;
      }
     .position em.on {
        color:#fff;
      }


